local fn = _gn(0xD80A80346A45D761)
--- GET_SCALEFORM_MOVIE_METHOD_RETURN_VALUE_BOOL
-- @param methodReturn Operation handle returned by [`END_SCALEFORM_MOVIE_METHOD_RETURN_VALUE`](#\_0xC50AA39A577AF886)
-- @return The return value passed from actionscript to game code.
function Global.GetScaleformMovieMethodReturnValueBool(methodReturn)
	return fn(methodReturn, _r)
end
